/* CSS Document */

html {
  scroll-behavior: smooth;
}
body{overflow-x:hidden;}

 
.phone-nav{right:10px;top:7px;position:absolute;width:35px;height:35px;display:none;background:url(../images/menu.png) no-repeat center;margin:0 0 0 5px;z-index:9999}

.phone-subnav{width:100%;position:fixed;left:0;height:100%;top:0;background:rgba(255,255,255,.98);z-index:999999;margin:0 auto;display:none}
.phone-subnav .close{padding:20px 40px;display:block}
.phone-subnav .close img{max-height:40px}
.phone-subnav ul{height:90%;overflow-y:scroll;margin:0 30px}
.phone-subnav ul li{position:relative;border-top:1px solid #dadada; overflow:hidden; text-align:left;}
.phone-subnav ul li i{position:absolute;right:10px;top:5px;text-align:center;line-height:30px;display:block;border-radius:100%;font-style:inherit;cursor:pointer}
.phone-subnav ul li i:after{content:"+";color:#666;font-size:24px;cursor:pointer;text-align:center}
.phone-subnav ul li .menu{color:#333;font-size:16px;line-height:40px;overflow:hidden;padding:0 40px 0 20px;display:block;cursor:pointer;text-align:left;position:relative;border-bottom:1px solid rgba(255,255,255,.05)}
.phone-subnav ul li .menu>a{display:block;color:#333}
.phone-subnav ul li .menu02>a{color:#1b8fe2}
.phone-subnav ul li .menu03{display:block;padding:10px 0}
.phone-subnav ul li .menu03 a{color:#888;font-size:13px;line-height:20px;padding-top:0}
.phone-subnav ul li div{display:none;padding-bottom:15px}
.phone-subnav ul li div a{color:#666;line-height:20px;padding:5px 10px 5px 20px;display:block;height:auto;font-weight:100;position:relative}
.phone-subnav ul li div em{display:block;font-style:inherit}
.phone-subnav ul li div em>a{color:#666;font-size:12px;display:block;padding:5px 5px 5px 48px;line-height:18px}
.phone-subnav ul .active i:after{content:"-"}

.in_con2{ margin-top:80px;}
.in_more a{ display:inline-block; padding:15px 20px; background:#0489cc;border-radius:50px; color:#fff;}
.in_more {  display: inline-block; /* 确保 transform 能正确应用 */  transition: transform 0.5s ease; /* 添加平滑过渡效果 */}
.in_more:hover {  transform: translateY(-10px); /* 鼠标悬停时向上移动 30px */}

.in_list{ overflow:hidden; margin:20px 0px; line-height:26px;}
.in_list p{ margin-bottom:20px;}
.in_list .fl{ width:48%; margin-right:2%;}
.in_list .fr{ width:50%;}

.in_con1{ padding-top:30px;}

.in_1{padding-top:15px;}
.in_1 .t1{ color:#c5c3c6; font-size:13px;}
.in_1 .t2{ color:#46494c; font-size:20px;}
.in_1 h3{ color:#46494C; font-size:35px; font-weight: normal; padding:20px 0px;}


.banner{position:relative;overflow:hidden}
.banner img{display:block}
.banner_hs{width:100%;height:100%;top:0;left:0;position:absolute;z-index:1;background:rgba(0,0,0,.3)}
.banner_fdimg{width:100%;bottom:0;left:0;position:absolute;z-index:2}
.banner_fdimg img{width:100%;display:block}
.banner_text{position:absolute;width:1200px;font-size:50px;line-height:55px;color:#fff;font-weight:700;z-index:9999;top:0;font-weight:400;top:50%;left:50%;transform:translate(-50%,-50%)}
.banner_text div{display:inline-block}
.banner_text svg{height:calc(100% + 20px);left:13%;overflow:visible;position:absolute;top:61%;transform:translate(-50%,-50%);width:339px;z-index:-1}
.banner_text svg path{stroke-width:5}
.banner .img{animation:pulse 3s ease forwards;width:100%}
.banner_text svg path{stroke:#0489cc;fill:none;stroke-width:5;stroke-dasharray:1000;stroke-dashoffset:1000}
.path1{animation:draw 6s ease-in-out infinite}
.path2{animation:draw 6s ease-in-out infinite 1.5s}
@keyframes draw{0%{stroke-dashoffset:1000;opacity:1}
50%{stroke-dashoffset:0;opacity:1}
100%{stroke-dashoffset:0;opacity:0}
}
@keyframes pulse{0%{transform:scale(1)}
100%{transform:scale(1.2)}
}
.head_menu{padding:25px 0;overflow:hidden}
.logo{width:140px}
.logo img{max-width:140px;width:100%}
.nav{margin-left:2%;margin-top:20px}
.nav a{font-size:16px;display:inline-block;margin-right:20px;padding:0 5px 10px 5px;position:relative}
.nav a:after{content:"";width:100%;position:absolute;height:2px;background:#0489cc;bottom:0;left:0;display:none}
.nav a.active{color:#0489cc}
.nav a.active:after{display:block;color:#0489cc}
.top_bj{background:#0489cc}
.top_bj .container{text-align:right;height:30px;line-height:30px}
.top_bj .container img{max-width:15px;vertical-align:middle;margin-left:10px}
.top_bj .lang{float:right;color:#fff;font-size:14px;margin-left:10px;cursor:pointer;position:relative}
.top_bj .lang div{position:absolute;width:120%;left:-10%;background:#0489cc;padding:5px 10px;text-align:left;display:none;z-index: 10000;}
.top_bj .lang div a{color:#fff}
.top_bj .lang:hover div{display:block}
.top_bj .sear{float:right;cursor:pointer}
.sear_tc{position:fixed;width:100%;height:100%;background:rgba(4,137,204,.7);z-index:10000;top:0;display:none;}

.sear_tc>div{position:absolute;top:50%;left:50%;transform:translate(-50%,-50%);width:100%;text-align:center}
.sear_tc>div input{background:0 0;border:0;border-bottom:1px solid #fff;color:#fff;line-height:76px;text-align:center;font-size:50px;width:800px}
.sear_tc>div input::placeholder{color:#a0cfe6;font-size:50px}
.sear_tc>div span{color:#fff;cursor:pointer;font-size:18px}

 
.in_foot_bj{ background:#46494c; clear:both; overflow:hidden; padding-top:30px; padding-bottom:30px; position:relative; margin-top:50px; position:relative;}
.in_foot_bj::before{content: "";position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  background: url(images/dblogo.svg) no-repeat right top;
  opacity: 0.02; /* 调整这个值(0-1)来控制不透明度 */
  z-index: -1;;}

.in_foot_bj img{ width:120px;}

.in_foot_bj .foot_dbfd{ position:absolute; width:100%; left:0px; top:0px; vertical-align:middle;}
 
.in_foot{ margin-top:100px; margin-bottom:50px; overflow:hidden;} 

.in_copy{border-top:solid 1px #c5c3c6; color:#c5c3c6; padding-top:15px;}
.in_copy a{ color:#c5c3c6; display:inline-block;padding:0px 8px;}


.in_foot .fl{ width:40%;}
.in_foot .fl img{ margin-right:50px;}
.in_foot .fl a{ color:#c5c3c6; font-size:16px; display:inline-block; padding-right:40px;}

.in_foot .fr{ width:20%;}
.in_foot .fr a img{ width:30px;}



.in_db_contact{ overflow:hidden;}
.in_db_contact h3{ font-size:35px; font-weight:normal; margin-top:80px;}
.in_db_contact ul{ margin-top:40px;}
.in_db_contact ul .fl{ width:13%;}
.in_db_contact ul .fr{ width:84%; font-size:16px; }
.in_db_contact ul .fl img{border-radius: 50%;}

.in_db_contact ul .fr .t1{ color:#0489cc; }
.in_db_contact ul .fr .t1 strong{ color:#0489cc; font-size:20px;}
.in_db_contact ul .fr  img{ vertical-align:middle;}
.in_db_contact ul .fr p{ margin-bottom:5px;}

.in_db_contact .con_sm{ margin-top:8px; clear:both;}
.in_db_contact .con_sm a{ display:inline-block; background:#0489cc;border-radius:5px; margin-right:5px;}
.in_db_contact .con_sm a:hover{ background:#69727d;}


.in_par{ overflow: hidden; margin-top:40px;}
.in_par ui{display: flex;  flex-wrap: wrap; overflow:hidden;}
.in_par ul li{ float:left; width:12.5%;display: flex;justify-content: center; /* 水平居中 */  align-items: center;     /* 垂直居中 */  aspect-ratio: 1 / 1;  }
.in_par ul li img{ max-height:100px; max-width:128px;}


.in_par p{ font-size:15px; text-align:center; padding-top:40px; clear:both; border-bottom:solid 1px #c5c3c6; padding-bottom:30px;}

.zccp_bj{ margin-top:20px; position:relative; width:569px; height:381px; padding-top:32px; }
.mySwiper{ }

.mySwiper{ width:465px; }
.mySwiper img{ display:block;}

.fdbj{ position:absolute; top:0px; left:2px;}
.zc_list p{ margin-bottom:5px;}

.zc_list .fl p.m1{ margin-top:20px;}

.zc_list_lb{ margin:20px 0px;}
.zc_list_lb p span{ display:inline-block; font-size:20px; padding-right:8px;vertical-align: bottom}

 
 .aa{position: fixed;
    width: 100%;
    top: 0px;
    z-index: 99998;
    background: #fff;}
	
 	
	
.elementor-widget-container{margin-top:30px; line-height:30px;}
.tply{margin-top:50px;}
.tply h3{border:1px solid #d5d8dc;padding:5px 0px 5px 15px; cursor:pointer;}
.tply h3 span{display: inline-block;    padding-right: 5px;    font-size: 20px;    width: 23px;}
.tply div{padding:15px;line-height:30px;border:1px solid #d5d8dc;border-top:0px;}


.ys_top{overflow:hidden;padding-top:30px}
.ys_top .fl{width:50%}
.ys_top .fl h4{font-size:16px;padding-bottom:20px}
.ys_top .fr{width:40%;padding-left: 23px}
.ys_top .fr li{margin-bottom:8px}
.ys_top .fr a{color:#0489cc}
.ys_top .fr li{list-style-type:disc;padding-left:0px;margin-bottom:8px}
.ys_top .fr a{color:#0489cc}

.ys_con a{color:#0489cc}
.ys_con h2{ font-size:15px; margin-top:15px;}
.ys_con hr{width:350px;margin-left:0px;margin-top:30px;border: 0;           /* 先清除默认样式 */border-top: 1px solid #000; /* 上边框作为线，红色 */}
.ys_con p strong{display:inline-block;margin:10px 0px;}

 

@media(max-width:767px) {
.ys_top .fl{width:100%}
.ys_top .fr{width:100%;margin-top:20px;}	
	
.phone-nav {display: block}
.phone-nav{ top:50px; right:16px !important; }	


.aa1{position: fixed;top: 22px;} 

.in_list{text-align: justify;}	
.in_list .fl{ width:48%; margin-right:6%;}
.in_list .fr{ width:40%;}

.head_menu{padding:10px 0}
.nav{display:none}
.sear_tc>div input{width:300px}
.banner_text{width:80%;font-size:30px;line-height:30px}
.banner_text svg{left:28%;width:180px}



.in_db_contact h3{ font-size:23px;}
.in_db_contact ul .fl{ width:35%; margin-bottom:15px;}
.in_db_contact ul .fr{ width:100%;}

	
.zc_list .fl{ width:100%;}	
.zc_list .fr{ width:100%;}	

.zccp_bj{ width:350px;padding-top: 20px; height:250px;}
.mySwiper{ width:285px;}
.in_par ul li{ width:33.3%;}

.in_foot{ margin-top:30px;}
.in_foot .fl{ width:100%;}
.in_foot .fl img{ margin-bottom:20px;}
.in_foot .fl a{ display:block; margin-bottom:10px;}
.in_foot .fr{ width:100%; margin-top:20px;}
.in_copy{ font-size:13px;}
	}